/*
Theme Name: Miniture Child
Theme URI: http://miniture.novaworks.net
Description: This is a child theme for Miniture Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: miniture
Version: 1.0
*/

.yoast-breadcrumbs {
    font-size: .9em;
}

.yoast-breadcrumbs .sep {
    margin: 0 4px;
}

.page-header-content .yoast-breadcrumbs {
    margin-bottom: 20px;
}

.nova-page-header.large .yoast-breadcrumbs {
    text-align: center;
}

.widget.woocommerce.widget_shopping_cart .woocommerce-mini-cart__buttons.buttons .button {
    font-size: 1.2em;
    line-height: 1.1;
    padding: 0.9375rem;
}

body.woocommerce-cart .woocommerce .woocommerce-cart-form tr:not(.cart_item) td.actions .coupon {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}

body.woocommerce-cart .woocommerce .woocommerce-cart-form tr:not(.cart_item) td.actions .coupon button[name=apply_coupon] {
    top: 0;
    transform: unset;
}

body.woocommerce-cart .woocommerce .woocommerce-cart-form tr:not(.cart_item) td.actions .coupon .coupon-error-notice {
    color: #cc1818
}

@media screen and (min-width: 1024px) {
    body.woocommerce-cart .woocommerce .woocommerce-cart-form tr:not(.cart_item) td.actions button[name=update_cart] {
        margin-top: 0;
        top: 2.375rem;
        transform: unset;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    body.woocommerce-cart .woocommerce .woocommerce-cart-form tr:not(.cart_item) td.actions .coupon {
        width: 65%
    }
}

body.woocommerce-cart .woocommerce .cart_item .product-price ins {
    text-decoration: none;
}

body.woocommerce-cart .woocommerce .cart_item .product-price del {
    margin-right: 5px;
}

body.woocommerce-cart .woocommerce .cart_item .product-price del .amount {
    color: var(--site-wc-price-old)
}

@media screen and (max-width: 768px) {
    body.woocommerce-cart .woocommerce .cart_item .product-price:before {
        margin-right: auto;
    }

    body.woocommerce-cart .woocommerce .cart_item .product-quantity:before {
        text-align: left;
        margin-right: auto;
    }

    body.woocommerce-cart .woocommerce .woocommerce-cart-form td.product-quantity .quantity {
        margin-right: 0;
    }

    body.woocommerce-cart .woocommerce .woocommerce-cart-form td.product-name:before {
        text-align: left;
    }

    body.woocommerce-cart .woocommerce .woocommerce-cart-form tr.cart_item .product-name {
        text-align: right;
    }

    body.woocommerce-cart .woocommerce .woocommerce-cart-form tr.cart_item .product-name > a {
        float: none;
    }

    body.woocommerce-cart .woocommerce .woocommerce-cart-form tr.cart_item .product-name > a.remove {
        margin-top: 1rem;
    }
}

body.woocommerce-checkout .woocommerce .checkout_coupon p.form-row .coupon-error-notice {
    font-size: .85em;
    line-height: 135%;
    color: #cc1818;
}

body.woocommerce-checkout .woocommerce table.woocommerce-checkout-review-order-table tr.cart_item td {
    width: 50%
}

body.woocommerce-checkout .woocommerce .woocommerce-checkout-payment .place-order .button {
    font-size: 16px;
    text-transform: none;
    padding: 20px 40px;
}

body.woocommerce-checkout .woocommerce .checkout_coupon p.form-row-last .button {
    font-size: 15px;
    padding: 17px 28px;
}

.advanced-woo-labels.awl-align-left-top {
    row-gap: 5px;
    padding: 20px;
}

.advanced-woo-labels.awl-align-left-top .awl-label-wrap .awl-label-text {
    text-transform: uppercase;
    border-radius: 100px !important;
    overflow: hidden;
}

ul.products .product .product-item .product-item__badges .advanced-woo-labels {
    padding: 0
}

body .swal2-html-container {
    margin: 0;
}

.swal2-container .swal2-close {
    font-weight: 300;
    margin-top: -35px;
    margin-right: -35px;
}

.swal2-container .swal2-close:focus {
    outline: none;
    border: 0;
    box-shadow: none
}

.swal2-container .swal2-popup {
    padding: 50px !important;
}

.wpcf7-form p {
    position: relative;
    margin-bottom: 10px;
}

.wpcf7-not-valid-tip {
    font-size: .9em;
}

.wpcf7-form .wpcf7-form-control-wrap {
    margin-top: 10px
}

.wpcf7-form .wpcf7-submit {
    font-size: 16px;
    font-weight: 600;
}

.wpcf7-form .wpcf7-spinner {
    top: 50%;
    transform: translateY(-50%);
    left: unset;
}

body .wpcf7 form .wpcf7-response-output {
    font-size: 1rem;
    line-height: 145%;
    margin: 30px 0 0 0;
    padding: 15px 20px;
}

body .wpcf7-list-item {
    margin-left: 0;
}

body .glsr-contact_form_7 form.glsr-form .wpcf7-form-control {
    margin: 0 0 0.75rem !important;
}

.glsr-form-wrap .wpcf7-form .wpcf7-submit {
    font-size: 17px;
    text-transform: initial;
}

.wpcf7 .wpcf7-submit:disabled {
    background-color: var(--site-primary-button-bg)
}

.glsr-form-wrap .wpcf7-form .wpcf7-response-output {
    color: #545454;
}

@media screen and (max-width: 1279px) {
    .btn-request-call button.wpb-pcf-form-fire {
        font-size: 0;
        border-radius: 100px;
        padding: 8px 20px;
    }

    .btn-request-call button.wpb-pcf-form-fire:after {
        content: "\edb8";
        font: normal normal normal 18px / 1 dliconoutline;
    }
}

@media screen and (max-width: 768px) {
    .swal2-container .swal2-popup {
        padding: 30px !important;
    }
}

.main-navigation .mega-sub-menu.menu-item-has-children > a,
.main-navigation .mega-sub-menu.menu-item-has-children > span {
    font-weight: 700;
}

.nav-menu ul.mega-menu ul li {
    padding: 5px 0;
}

body .woocommerce-product-details__add-to-cart {
    display: flex !important;
}

.widget li.cat-item > a {
    max-width: 90%;
}

@media screen and (min-width: 1280px) {
    .wpb-pcf-with-icon .wpb-pcf-form-fire:not(.wpb-pcf-btn-loading):before {
        content: '\ea14';
        font: normal normal normal 1em / 1 NovaIcons;
        padding-right: 8px;
    }
}

.icon-a1-light:after,
.icon-a1:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    margin: 0 0 -2px 6px;
    background-image: url(/wp-content/themes/miniture-child/assets/icon/a1.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.icon-a1-light:after {
    position: relative;
    top: 2px;
    background-image: url(/wp-content/themes/miniture-child/assets/icon/a1_light.png);
}

.glsr-reviews-wrap .glsr-reviews {
    gap: 3rem
}

.glsr-contact_form_7 .glsr-review:not(:last-child) {
    padding-bottom: 3rem;
    border-bottom: 1px solid var( --e-global-color-756b8a8 );
}

.elementor-icon svg {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}